body {background-color:#DDDDDD ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:black ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica;}
H1 {font-size:14pt;}
H2 {font-size:13pt;}
H3 {font-size:12pt;}
H4 {font-size:11pt;}
BODY,TABLE,TD {font-size:10pt;}
SMALL {font-size:8pt;}
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {margin-bottom:10px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-color-left:#CCC;border-color-bottom:#CCC;border-color-right:#CCC;border-color-top:#CCC;}
#homePageWidget ul {unknown-attribute:none;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#homePageWidget li {unknown-attribute:none;padding-left:2px;padding-bottom:2px;padding-right:2px;padding-top:2px;margin-left:2px;margin-bottom:2px;margin-right:2px;margin-top:2px;}
#homePageWidget h3 {background-color:#EEE;color:black;font-size:10pt;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:3px;padding-bottom:3px;padding-right:3px;padding-top:3px;}
body {font-family:Franklin Gothic Medium, Helvetica, Bitstream Vera Sans, sans-serif ;font-size:10pt ;}
#catmenu, #catmenu ul {padding:0;margin:0;list-style:none;float :left;width :150px;text-align:left;}
#catmenu li {position :relative;float :left;line-height :22px;width:150px;border-bottom-color:#CCCCCC;border-bottom-style:dashed;border-bottom-width:1px;}
#catmenu li ul {position :absolute;left:-999em;margin-left :150px;margin-top :-22px;border:1px solid;border-color:#CCCCCC;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {width :144px;display :block;color :#000000;text-decoration :none;background-color :#FFFFFF;padding-left:6px;}
#catmenu li a:hover {color :#000000;background-color :#FFFFCC;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
A {color:black ;}
BODY {font-family:Franklin Gothic Medium, Helvetica, Bitstream Vera Sans, sans-serif ;}
.formDIVColour {background-color:white ;border:3px solid white ;padding:1%;}
.formDIVColour {border:1px solid white ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#eeeeee }